Avisos
Vaciar todo

¿Problemas con Javascript?  

 
antonio
 antonio
Usuario eminente

Hola tengo un joomla 3.4 con plantilla T3 framework (blank template) a la que realicé una actualización de 2.5 a 3.x recientemente.
Debo de tener algún problema de Javascript ya que no me funciona ni el script anticopy ni los botones de paypal para pasarela de pago.

En el menú principal, el último boton "Tarifas" tengo el botón de paypal q no funciona

¿Que puede ser?

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 07/07/2015 2:01 pm
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Debes de tener en cuenta que para actualizar de Joomla 2.5 a Joomla 3 todas las extensiones de Joomla que tengas deben ser compatibles con Joomla 3. Esto incluye componentes, módulos, plugins y la propia plantilla.

Es decir, cuando se actualizar de Joomla 2.5 a Joomla 3 las extensiones que vienen incluidas en el propio Joomla se actualizan, pero no todas aquellas que hayas añadido por tu cuenta. Tienes que revisar estas extensiones y verificar si son compatibles con Joomla 3. Para ello tendrías que verificar que la extensión cuenta con una versión compatible con Joomla 3 y actualizarla. Esto incluye a la plantilla que estás utilizando y el plugin T3.

Para el botón de Paypal entiendo que estás utilizando algún tipo de extensión. Esta también tendrías que revisarla.

ResponderCitar
Respondido : 07/07/2015 3:23 pm

Cursos Gratuitos WordPress